[torqueusers] RE: maui won't start

Efstathiadis, Efstratios stratos at bnl.gov
Wed Mar 8 20:52:34 MST 2006


Maui is now running just fine. I rebuilt maui pointing to the torque installation
(2.0.0p8) instead of the previous (1.2.0p4) one. I didn't even have to restart the pbs
server.
 
Thanks for all your help,
 
Stratos
 

________________________________

From: Efstathiadis, Efstratios
Sent: Wed 3/8/2006 9:01 PM
To: Garrick Staples; torqueusers at supercluster.org
Subject: RE: [torqueusers] RE: maui won't start


Is there a way to test with the new version ( I just compiled 2.0.0p8) without disturbing
the already running jobs? I guess I could do a:
/usr/local/torque-2.0.0p8/bin/qterm -t quick
 
and that whould start the new server without getting rid of the already runing jobs, and then
I could try to start maui again, correct?
 
Thanks,
Stratos
 

 
________________________________

From: torqueusers-bounces at supercluster.org on behalf of Garrick Staples
Sent: Wed 3/8/2006 2:40 PM
To: torqueusers at supercluster.org
Subject: Re: [torqueusers] RE: maui won't start



On Wed, Mar 08, 2006 at 02:26:40PM -0500, Efstathiadis, Efstratios alleged:
>
> I run Maui under gdb and looks like the segmentation fault
> comes from torque/src/lib/Libfl/PBSD_status.c,
> line 113: strcpy( extend,"timeout"):
> 
>
> Hi,
> I just installed MAUI on an AIX52 box (already running Torque 1.2.0p6),

1.2.0p6 is pretty old.  Can you duplicate this error with 2.0.0p8?

--
Garrick Staples, Linux/HPCC Administrator
University of Southern California




More information about the torqueusers mailing list